安装系统的时候能不能选择自己想要安装的软件呢?

为当前最终发行版之前的所有版本提供支持
回复
zf.sail
帖子: 3
注册时间: 2005-12-16 0:47
送出感谢: 0
接收感谢: 0

安装系统的时候能不能选择自己想要安装的软件呢?

#1

帖子 zf.sail » 2005-12-16 9:33

安装系统的时候能不能选择自己想要安装的软件呢?

我就不想要 OpenOffice,一则因为很少用到,二则系统自带的是英文版本。
我又要用到gcc之类的开发,默认又不给安装。

能不能在安系统时选择安装呢?
回复

回到 “老旧版本支持”